Home » Developer & Programmer » Data Integration » Import files to OWB Repository user
Import files to OWB Repository user [message #133577] Fri, 19 August 2005 14:59
mercywang
Messages: 3
Registered: August 2005
Junior Member
do I have to have 10g ORACLE Server, in order to import files through/for 10.1 OWB ?
according to OWB Tutorial, when I import tables with imp.exe (which is version Import: Release 10.1.0.2.0 - Production), it assumed my Server is version 10g, like :
Connect to : Oracle database 10g Enterprise Edition Release 10.1.0.2.0

BUT, since my Server is
Connected to: Oracle9i Enterprise Edition Release 9.2.0.5.0 - 64bit Production
With the Partitioning, OLAP and Oracle Data Mining options
JServer Release 9.2.0.5.0 – Production

So, when I follow the tutorial, I got stop (in Commend Prompt)
when I enter any number as buffer size, the screen will disappear.
If I tried import utility through TOAD, the error message like

IMP-00003: ORACLE error 2248 encountered
ORA-02248: invalid option for ALTER SESSION
IMP-00000: Import terminated unsuccessfully


Which means The server must be upgraded to Oracle9i release 9.0.1 or higher, or Oracle8i release 8.1.7 or higher, before commencing repository upgrade.
So, I am wondering : do I need to upgrade my Server to 10 g for this error?!

Please help.
TKS


Previous Topic: How to connect oracle to Visual Basic.
Next Topic: how to compare large sets of data ???
Goto Forum:
  


Current Time: Tue Apr 07 02:13:46 CDT 2020